import { Component, OnInit } from '@angular/core';
import { NavParams } from '@ionic/angular';

@Component({
  selector: 'app-reservamodal',
  templateUrl: './reservamodal.page.html',
  styleUrls: ['./reservamodal.page.scss'],
})
export class ReservamodalPage implements OnInit {

  codigoReserva: string;
  descuento: number;
  constructor(private navParams: NavParams) { }

  ngOnInit() {
    this.codigoReserva = this.navParams.get('codigo');
    this.descuento = this.navParams.get('descuento');
    if(!this.descuento){
      this.descuento = 0;
    }
  }

}
